گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
قرص
پودر
پودر
پودر
پودر
پودر
آقایان و خانمها
آقایان, آقایان و خانمها, خانمها
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان, خانمها
آقایان, خانمها
آقایان و خانمها
روزی 3 بار هر بار 1 قرص همراه با وعدههای غذایی مصرف کنید. میزان مصرف HMB سه گرم در روز است.
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
روزانه 4 پیمانه (130 گرم) از پودر گینر اسپرت مدیکال را با 500 میلی لیتر آب مخلوط نموده، قبل، یا بعد از ورزش مصرف شود.
5 روز اول یک پیمانه (5 گرم) از پودر کراتین را با 150 میلی لیتر آب مخلوط نمایید و سپس میل کنید. در روزهای بعدی یک بار قبل و یک بار بعد از تمرین میل نمایید.
بدنسازی
بدنسازی, بهبود عملکرد ورزشی
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
بدنسازی, افزایش حجم عضلات, بهبود عملکرد ورزشی, افزایش وزن
افزایش حجم عضلات
90 عدد
1000 میلی گرم
بدون طعم
بدون طعم
بدون طعم
مونوهیدرات
مونوهیدرات
مونوهیدرات
قبل تمرین, بعد تمرین
قبل تمرین, بعد تمرین, در طول تمرین
قبل تمرین
300 گرم
300 گرم
500 گرم
1818 گرم
300 گرم
لهستان
آلمان
ایران
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
افراد مبتلا به نارسایی کبدی و دیابت قبل از مصرف با پزشک خود مشورت نمایند. بیش از مقدار توصیه شده مصرف نکنید. برای کودکان منع مصرف دارد. از مصرف آن در زمان بارداری و شیردهی خودداری شود.
150 کالری
18 کالری
وی
وی
پروتئین وی
پروتئین ایزوله
30 گرم
20 گرم
شکلاتی
شکلاتی
عضلهسازی
عضلهسازی
دارد
دارد
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید